<?php

return [
    /**
     * The secret key for the application. This must be set to use the notification service, and it
     * must match the key stored for the application in the notification service database.
     */

    'token' => env('NOTIFICATIONS_TOKEN', 'SecretSecretIveGotASecret'),

    /**
     * The available subscriptions in this application. Subscriptions may be directly controlled by the user
     * so that they can receive notifications that interest them.
     */

    'subscriptions' => [],

    /**
     * Channels, like subscriptions, are a way of filtering the recipients of a notification. However, unlike
     * recipients, channels are not typically in the direct control of the user. For example, you may wish to
     * have an 'admin' channel, the members being all admins in your application.
     *
     * To use channels, the notification service server will need to know which notification groups belong
     * to which channels.
     */

    'channels' => [],

];
